*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;

}

html {
    font-family: Oswald, sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    width: 100vw;
    overflow-x: hidden;
    letter-spacing: 1px;
}

nav{
    background-color: #1b1f23;
    font-family: Oswald, sans-serif;
    width: 100vw;
    height: 4vh;
    position: sticky;
    z-index: 1;
}

    .container-nav{
        display: flex;
        justify-content: space-between;
        width: 100vw;
    }

    .social-media-nav{
        height: 5vh;
        display: flex;
        justify-content: space-around;
        align-items: center;
        padding-left: 1.3vw;
        padding-bottom: 1vh;
    }
    
    .social-media-nav img{
        width: 15px;
        margin-right: 0.8vw;
    }

    .social-media-nav img:hover {
        opacity: 0.5;
        transition: 500ms;
    }

    .numero-tlf a{
        color: rgb(255, 255, 255);
        font-size: 0.89rem;
        font-family: Oswald, sans-serif;
        font-weight: lighter;
        text-decoration: none;
        padding-bottom: 1vh;
}

    .numero-tlf a:hover{
        color: aqua;
        transition: 500ms;
    }

    .right-side-nav{
        width: 10vw;
        height: 5vw;
        display: flex;

    }

    .right-side-nav #login-{
        text-decoration: none;
        width: 8vw;
        height: 5vh;
        display: flex;
        align-items: center;
        justify-content: left;
    }

    .right-side-nav #login- img{
        width: 16px;
        padding-bottom: 1vh;
    }

    .right-side-nav #login- a{
        text-decoration: none;
        color: white;
        padding-left: 0.4vw;
        text-transform: uppercase;
        font-size: 0.6vw;
        font-weight: 400;
        font-family: Oswald, sans-serif;
        padding-bottom: 1vh;
    }



    .right-side-nav #login- :hover{
        transition: 500ms;
        color: aqua;
    }

    .right-side-nav #login- img:hover{
        opacity: 0.5;
    }


    .carrito-compras{
        width: 6vw;
        height: 4vh;
        background-color: #666666;
        align-items: center;
        display: flex;
        justify-content: center;
        padding-left: 0.4vw;
    }

    .carrito-compras a{
        text-decoration: none;
        color: white;
        font-family: 'Oswald', sans-serif;
        font-size: 0.6vw;
    }

    .carrito-compras img {
        /*height: 30%;*/
        width: 30%;
    }

    /* Media-queries */

    @media screen and (max-width: 800px){

        nav{
            top: 0;
        }

        .social-media-nav{
            display: none;
        }

        .right-side-nav #login- {
            display: none;
        }

        .right-side-nav{
            width: auto;
    }
        .carrito-compras{
            width: 8vw;
        }

        .carrito-compras a{
            font-size: 2vw;

        }
    
        .carrito-compras img {
            margin-top: 5px;
            width: 50%;

        }
    }


/*    BODY */

    .container-glide{
        height: auto;
        width: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        margin: 0;
    }

        .glide__slide{
            align-items: center;
            display: flex;
            justify-content: center;
        }

            .glide .pretext {
                position: absolute;
                color: white;
            }

                .glide .text-1{
                    top: 41%;
                    font-family: Oswald;
                    font-weight: 400;
                    font-size: 1vw;
                }

                .glide .text-2{
                    top: 56%;
                    font-family: Oswald;
                    font-weight: 400;
                    font-size: 1vw;
                 }

                .glide .text-3{
                    font-family: Oswald;
                    font-weight: 400;
                    font-size: 1.2vw;
                    top: 44%;
                }


            .glide .pretitle {
                position: absolute;
                color: white;
            }

                .glide .title-1{
                    top: 46.3%;
                    font-family: Oswald;
                    font-weight: 700;
                    font-size: 1.5vw;
                }

                .glide .title-2{
                    top: 49%;
                    font-family: Oswald;
                    font-weight: 700;
                    font-size: 1.5vw;
                }

            .Boton-glide-1{
                position: absolute;
                top: 62.5%;
                color: #333333;
                background-color: white;
                align-content: center;
                font-family: Oswald, sans-serif;
                font-weight: light;
                font-size: 0.8vw;
                text-align: center;
                border: 0.1vh solid rgb(73, 73, 73);
                width: max-content;
                margin: auto;
                padding: 0.6vw 2vh;
                z-index: 3;
            }

            .Boton-glide-2{
                position: absolute;
                top: 60%;
                color: white;
                background-color: #333333;
                align-content: center;
                font-family: Oswald, sans-serif;
                font-size: 0.8vw;
                border: 0.1vh solid white;
                width: max-content;
                margin: auto;
                text-align: center;
                padding: 0.6vw 2vh;
                z-index: 3;
            }

                .Boton-glide-2:hover{
                    color: black;
                    background-color: white;
                    transition: all 300ms ease-out;
                    cursor: pointer;
                }

            .container-glide .glide__track .glide__slides img {
                height: 100%;
                width: 100vw;
            }

            .container-glide .glide__arrows button{
                opacity: 0;
                border: none;
                box-shadow: none;
            }

            .container-glide .glide__arrows button:hover{
                opacity: 1;
                display: flex;
            }

            .container-glide .glide__arrows img{
                height: 5vh;
                width: 2vw;

            }

    .title-section{
        color: #333333;
        font-size: 3vh;
        font-family: 'Oswald', sans-serif;
    }

    .text-section{
        color: #333333;
        font-family: sans-serif;
        font-size: 1rem;
        cursor: pointer;
        letter-spacing: 0px;
    }

    #contenedor-wildcat{
        width: auto;
        margin: 0;
        display: flex;
        align-items: center;
    }
        #contenido1{
            text-align: center;
            width: 50vw;
            margin: auto;
            color: #333333;

        }

        #WILDCAT-img {
            width: 50vw;
        }

        #WILDCAT-img img{
            width: 50vw;

        }

        #WILDCAT-img img:hover {
            opacity: 0.7;
            transition: 500ms;
        }
        
        #contenedor-sierra{
            padding: auto;
            width: auto;
            height: auto;
            background-color: #e7e7e7;
            display: flex;
        }

        #contenido2{
            color: #333333;
            text-align: center;
            width: 50vw;
            margin: auto; 
            }
        
        #SIERRA-img{
            width: 50vw;
        }

        #SIERRA-img img{
            width: 50vw;
            }
        
        #SIERRA-img img:hover{
            opacity: 0.6;
            transition: 500ms;
        }


    .Botones{
        color: #333333;
        align-content: center;
        font-family: Oswald, sans-serif;
        font-size: 0.8rem;
        font-weight: 400;
        border: 0.1vh solid rgb(73, 73, 73);
        width: max-content;
        margin: auto;
        text-align: center;
        padding: 0.5vw;
}

    .Botones:hover{
        background-color: #333333;
        transition: all 300ms ease-out;
        cursor: pointer;
    }

    #monologo{
        width: 100vw;
        height: auto;
        font-family: sans-serif;
        font-size: 1.8vh;
        line-height: 2.8vh;
        color: #333333;
        padding: 2vw 19% 1vw 19%;
        text-align: center;
        display: flex;
        flex-direction: column;
        letter-spacing: 0;
}

    #palitow {

            width: 100%;
            margin-bottom: 20px;
            display: block;
            border: 0;
            border-color: #aaa;
            border-bottom-width: 1px;
            border-bottom-style: solid;
    }

#contenedor-real-ones{
        width: 100%;
    }

    #tercera-seccion{
    display: flex;
    font-family: sans-serif;
    width: 100vw;
    padding: 2vh 0vh 2vh 0vh;
    margin: auto;
}


        #contenido3{
            font-family: sans-serif;
            text-align: center;
            width: 50vw;
            margin: auto;
            color: #333333;
        }

        #FOR-THE-REAL-ONES-img{
            width: 50vw;

        }

        #FOR-THE-REAL-ONES-img img {
            width: 50vw;
        }

        #FOR-THE-REAL-ONES-img img:hover{
            opacity: 0.6;
            transition: 500ms;
        }

    #Boton3{
        color: #333333;
        font-family: Oswald, sans-serif;
        font-size: 0.8rem;
        font-weight: 400;
        border: 0.1vh solid #333333;
        width: max-content;
        align-content: center;
        margin: auto;
        padding: 0.5vw;
        text-align: center;
    }

    #Boton3:hover{
        background-color: #333333;
        transition: all 300ms ease-out;
        cursor: pointer;
    }


    #contenido-productos{ 
        width: 100vw;
        font-family: sans-serif;
        font-size: 18px;
        line-height: 1.6em;
        color: #333333;
        padding: 1vh 10vw;
        text-align: center;
        display: flex;
        flex-direction: column;
    }

    .lista-productos {
    background-color: hsl(0, 0%, 90%);
    display: flex;
    width: 100%;
}
    .lista-productos img{
        height: 60vh;
        width: 33.3vw;
    }

    /* Media-Queries */

    @media screen and (max-width: 800px){

        .Botones {
            font-size: 2vh;
        }

        #Boton3 {

            font-size: 2vh;
            padding: 2vh;

        }

        .lista-productos {
            display: block;
        }

        .lista-productos img {
            width: 100vw;
            height: 100%;
        }

        #monologo{
            padding-top: 5vh;
            padding: 5vh;
        }
    }


    @media screen and (max-width: 477px){

        .glide{
            height: 40vh;
        }
        
         
        #contenedor-wildcat{ 
             flex-direction: column-reverse;
             height: auto;
             padding: 5vh;
         }
         #contenido1 {
             margin-top: 5vh;
         }
         #WILDCAT-img{
            align-items: center;
            width: 100vw;
         }

         #WILDCAT-img img{
             width: 100vw;
         }

         #contenedor-sierra{
             height: auto;
             flex-direction: column;
             padding: 5vh 0 5vh 0;
         }

         #SIERRA-img img {
             width: 100vw;
         }

         #monologo {
             line-height: 2.3vh;
             padding: 5vh 2vh 0vh 2vh;
         }

         .Botones {
             font-size: 2vh;
             padding: 2vh;
         }

        .Boton3 {
            font-size: 2vh;
            padding: 2vh;
        }


         #tercera-seccion {
            width: 100vw;
            flex-direction: column-reverse;
            margin: 2vh 0vh 5vh 0vh;
        }

        #FOR-THE-REAL-ONES-img img {
            width: 100vw;
        }

        #contenido3 {
            padding-top: 2vh;
            margin: 0;
            width: 100%;
        }



    }

    /* footer */

    footer{
    height: 58vh;
    width: 100vw;
    background-image: url(https://cdn.shopify.com/s/files/1/0593/8853/files/footberbg_b51044c3-e485-4061-b7d2-4856bb38d1e1_1400x.jpg?v=1587157520);
}

    #footer {
        display: flex;
        margin: 0 auto;
        padding: 4.5vh 4vh 1vh 19%;
    }
    .otros-servicios{
        font-family: sans-serif;
        color: #7f8c8d;
        width: 20vw;
        height: 40vh;
        
    }

    .otros-servicios li {
        list-style: none;
    }

    .otros-servicios li a {
        color: #7f8c8d;
        text-decoration: none;
        font-size: 1.4vh;
        list-style: none;
        line-height: 3.8vh;
        letter-spacing: 0;
    }

    .otros-servicios li a:hover{
        color: white;
        transition: 500ms;
    }

    .title-footer {
        font-size: 1rem;
        letter-spacing: 0;
        color: #7f8c8d;
        font-family: Oswald, sans-serif;
        font-weight: 700;
        font-stretch: expanded;
        padding-bottom: 1vh;
    }

    .registrarse {
        width: 23vw;
    }

    .registrarse input {
        width: 20vw;
        height: 3.7vh;
        margin: 3vh 0 1.7vh 0.6vw;
        padding: 0.3vw;
        font-size: 2vh;
        border-radius: 2px;
        border: none;
    }

    .registrarse button {
        width: 20vw;
        height: 3.7vh;
        margin: 0vh 0vw 1vh 0.6vw;
        padding: 0.3vw;
        font-family: sans-serif;
        font-weight: bolder;
        font-size: 1rem;
        background-color: #6e6e6e;
        border: none;
        border-radius: 2px;
        border-bottom-style: none;
    }
    .social-media-footer {
        display: flex;
        justify-content: space-around;
        width: 10vw;
        margin-top: 3vh;
    }

    .social-media-footer img{

        height: 2.5vh;
    }

    .social-media-footer img:hover {
        opacity: 0.5;
        transition: 500ms;
    }

    .footer-logo img{
        height: 25%;
        width: 105%;
    }

    .copyright{
    font-family: sans-serif;
    color: #7f8c8d;
    margin: 0vh 19%;
}
    .copyright p{
        font-family: sans-serif;
        font-size: 1.2vh;
        color: #7f8c8d;

    }

    .copyright a{
        text-decoration: none;
        color: #7f8c8d;
    }

    .copyright a:hover{
        color: white;
        transition: 500ms;
    }

    /* MEDIA QUERIES */

    @media screen and (max-width: 1024px){

        #footer {
            padding: 4vh;
            margin: 0;
            display: flex;
            justify-content: space-around;
        }

        .registrarse input {
            width: 26vw;
            font-size: 1rem;
        }

        .registrarse button {
            width: 26vw;
        }



    }

    @media screen and (max-width: 800px){

        footer {
            height: auto;
        }

        #footer{
            display: block;

        }

        .otros-servicios{
            width: auto;
            margin: 2vh;
        }

        .otros-servicios li {
            margin-left: 2vw;
        }

        .registrarse {
            width: auto;
            display: flex;
            flex-direction: column;

        }

        .registrarse input{
            width: 90vw;
            height: 5vh;
        }

        .registrarse button{
            width: 90vw;
            height: 5vh;
        }
        .social-media-footer{
            width: auto;
            justify-content: center;
        }
        .social-media-footer img{
            padding: 0vh 1vh 0vh 1vh;
        }
        .footer-logo{
            width: 100%;
            display: flex;
            justify-content: center;
            margin-top: 2vh;

        }
        .footer-logo img{
            width: 40vw;
            height: auto;
        }
        .copyright {
            width: auto;
            text-align: center;
            height: 15vh;
        }

    }

@media screen and (max-width: 425px){

    #footer{
        text-align: center;
    }

    .registrarse input{
        width: 85vw;
    }

    .registrarse button{
        width: 85vw;
    }

}